# Uses of Interface
org.eclipse.ui.cheatsheets.ICheatSheetEvent

Packages that use ICheatSheetEvent
Package
Description
org.eclipse.ui.cheatsheets
Provides support for working with cheat sheets.

## Uses of ICheatSheetEvent in org.eclipse.ui.cheatsheets

Methods in org.eclipse.ui.cheatsheets with parameters of type ICheatSheetEvent
Modifier and Type
Method
Description
`abstract void`
CheatSheetListener.`cheatSheetEvent(ICheatSheetEvent event)`
Notifies this listener of the given cheat sheet event.